UbixOS V2 2.0

Data Fields
msdos_inode_info Struct Reference

`#include <msdos_fs.h>`

Collaboration diagram for msdos_inode_info:

## Data Fields
int | i_attrs
int | i_binary
int | i_busy
struct inode * | i_depend
struct inode * | i_old
int | i_start

## Detailed Description

Definition at line 58 of file msdos_fs.h.

## Field Documentation

## ◆ i_attrs

int msdos_inode_info::i_attrs

Definition at line 60 of file msdos_fs.h.

## ◆ i_binary

int msdos_inode_info::i_binary

Definition at line 67 of file msdos_fs.h.

## ◆ i_busy

int msdos_inode_info::i_busy

Definition at line 61 of file msdos_fs.h.

## ◆ i_depend

struct inode* msdos_inode_info::i_depend

Definition at line 63 of file msdos_fs.h.

## ◆ i_old

struct inode* msdos_inode_info::i_old

Definition at line 65 of file msdos_fs.h.

## ◆ i_start

int msdos_inode_info::i_start

Definition at line 59 of file msdos_fs.h.

The documentation for this struct was generated from the following file:

- C:/Dev/git/UbixOS/sys/include/fs/msdos_fs.h